
/* ****************** 1칸 레이아웃  ****************** */

.layout_13808_ {clear:both; min-width:320px; max-width:1900px; margin:0 auto;}
.layout_13808_> div {background:url(/img_up/shop_pds/ehompy0032/design/img/m1.jpg) no-repeat;}
.layout_13808_ > div:after {content:''; display:block; clear:both;}
.layout_13808_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13808_ {min-width:1900px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__13810_ {max-width: 1000px; margin:0 auto;}
#owl__13810_ a {border:none; text-decoration:none;}
#owl__13810_ a img {border:none;}
#owl__13810_ .owl-item {}
#owl__13810_ .item {position:relative;}
#owl__13810_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__13810_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__13810_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__13810_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__13810_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__13810_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__13810_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__13810_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__13810_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__13810_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__13810_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__13810_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__13810_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__13810_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__13810_ .owl-dots .owl-dot.active span,
#owl__13810_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 실선  ****************** */

.solid_line_13809_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_13809_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_13811_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_13811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_13811_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14821_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14821_ > div {}
.layout_14821_ > div:after {content:''; display:block; clear:both;}
.layout_14821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14821_ > div > .container_1 {width:50%;}
.layout_14821_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_14821_ > div > .container_1 { width:100%; }
	.layout_14821_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_14821_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_13818_ {font-size:0;}
.title_13818_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_13818_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_13818_.style_top p {padding-top:10px;}
.title_13818_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_13818_.style_right p {padding-right:14px;}
.title_13818_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_13818_.style_bottom p {padding-bottom:12px;}
.title_13818_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_13818_.style_left p {padding-left:14px;}
.title_13818_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_13818_.style_circle1 p {padding-left:20px;}
.title_13818_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_13818_.style_circle2 p {padding-left:20px;}
.title_13818_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__13817_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__13817_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.4em;}
.pm-board_list__13817_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__13817_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__13817_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__13817_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__13817_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__13817_ .comment {font-weight:normal; color:#888;}
.pm-board_list__13817_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 타이틀 텍스트  ****************** */

.title_14823_ {font-size:0;}
.title_14823_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_14823_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_14823_.style_top p {padding-top:10px;}
.title_14823_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_14823_.style_right p {padding-right:14px;}
.title_14823_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_14823_.style_bottom p {padding-bottom:12px;}
.title_14823_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_14823_.style_left p {padding-left:14px;}
.title_14823_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_14823_.style_circle1 p {padding-left:20px;}
.title_14823_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_14823_.style_circle2 p {padding-left:20px;}
.title_14823_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__14822_ {max-width: 1000px; margin:0 auto;}
.pm-board_slide_res__14822_ a {border:none; text-decoration:none;}
.pm-board_slide_res__14822_ a img {border:none;}
.pm-board_slide_res__14822_ .owl-item {z-index: 1;}
.pm-board_slide_res__14822_ .item {position:relative;}

.pm-board_slide_res__14822_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__14822_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__14822_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__14822_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__14822_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__14822_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__14822_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__14822_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__14822_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__14822_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__14822_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__14822_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__14822_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__14822_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_14828_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_14828_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14828_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_14878_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14878_ > div {margin-left:-3px;}
.layout_14878_ > div:after {content:''; display:block; clear:both;}
.layout_14878_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:3px; box-sizing:border-box;}
.layout_14878_ > div > .container_1 {width:50%;}
.layout_14878_ > div > .container_2 {width:25%;}
.layout_14878_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_14878_ > div > .container_1 { width:100%; }
	.layout_14878_ > div > .container_2 {clear:both; width:50%; padding-top:3px;}
	.layout_14878_ > div > .container_3 { width:50%; padding-top:3px;}
}

@media \0screen{
	.layout_14878_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_14879_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_14879_ * {box-sizing:border-box;}
.img_14879_ a {display:block; text-decoration:none;}
.img_14879_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_14880_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_14880_ * {box-sizing:border-box;}
.img_14880_ a {display:block; text-decoration:none;}
.img_14880_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_14881_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_14881_ * {box-sizing:border-box;}
.img_14881_ a {display:block; text-decoration:none;}
.img_14881_ img {max-width:100%; vertical-align:top;}
